/*This is coding for styles.css*/
/*The rule here lets older browsers know that the new HTML5 elements need to be treated like block elements*/
header,
nav,
article,
footer {
	display: block;
}

/**Page Layout**/
body {
	font-family: "Roboto", "Roboto", sans-serif;
	font-size: 14px; /*This gives the text a measurement to take 'em' from. Defaults to 16 if not given a size*/
	background-color: #462066; /*This is the apricot body colour that shows outside of the container*/
    background: -webkit-linear-gradient(top, rgba(64,150,238,1) 0%,rgba(64,150,238,1) 100%);
}

#container {
	width: 960px;
	margin: auto; /*this will make the container float in the middle of the screen*/
	padding: 2px; /*This provides the tiny 'border' effect. The color will be the same as container (not body) background color*/
	background-color: #fff; /*white*/	
}

header {
	width: 920px; /*960 - 40px padding*/
	padding: 10px 20px; /*10 refers to top and bottom; 20 refers to left and right*/ 
	background: linear-gradient(to bottom, rgba(174,188,191,1) 0%,rgba(110,119,116,1) 50%,rgba(10,14,10,1) 51%,rgba(10,8,9,1) 100%);
}

header h1 {
	font-family: "Kashuna Script", "" sans-serif;
	font-weight: bold;
	font-size: 2em;
	color: white;
}

header h2 {
	font-family: "Lucida Grande", "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	color: #191919;
}

nav {
	width: 920px;
	padding: 10px 20px;
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
	overflow: hidden; /* this makes sure nav wraps around the floated list.*/
}

nav ul {
	list-style: none; /*This removes the bullet from the list items*/
	margin: 0;
	padding: 0; /*These collapse the margin and padding*/
	float: left; /*This goes left and collapses the width to fit the links inside it*/
}

nav ul li{
	list-style: none;
	margin: 0 4em 0 0; /*adds space between links in nav*/
	padding: 0;
	float: left; /*The float: left puts the elements side by side and is a technique for laying out horizontal elements.*/
}	

nav ul li a{
	color: #000;
	text-decoration: none; /*Takes off underline*/
	font-size: 1.3em;
	font-family: "Mina", "Mina", sans-serif;
	padding: 10px 0;
	display: inline-block; /*this makes it easy to fill the browser width and wrap nicely when the browser is resized*/
	
}

img {
	float: right;
	margin: 10px;
}

article{
	width: 920px; /*take padding 40px from 960*/
	padding: 20px;
	background: -webkit-linear-gradient(top, rgba(228,245,252,1) 0%,rgba(168,224,247,1) 50%,rgba(168,224,247,1) 50%);
	float: left;
}

article h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	font-size: 1.6em;
	color: #191919;
}

article h2 {
	font-size: 1.2em;
	color: #191919;
}

article p {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
}

footer {
	width: 940px;
	clear: both;
	padding: 0px 10px;
	overflow: hidden; /* this makes sure footer wraps around the footer elements*/ 
	text-align: center;
	background: -webkit-linear-gradient(top, rgba(228,245,252,1) 0%,rgba(159,216,239,1) 2%,rgba(168,224,247,1) 50%,rgba(42,176,237,1) 100%);
}

footer p {
	color: #1f1f14; 
}
nav ul li a:hover{
	color: white;
}	

a {
	color: black;
}
a:hover {
	color: white;
}

.alignmentimg {
    float: left
}

.alignmentul {
	float: right
}
hr {
	border-color: lightblue;
}


